PrefabFiles = {
	"winged",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/winged.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/winged.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/winged.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/winged.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/winged_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/winged_silho.xml" ),

    Asset( "IMAGE", "bigportraits/winged.tex" ),
    Asset( "ATLAS", "bigportraits/winged.xml" ),
	
	Asset( "IMAGE", "images/map_icons/winged.tex" ),
	Asset( "ATLAS", "images/map_icons/winged.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.winged = "The Dreamer"
GLOBAL.STRINGS.CHARACTER_NAMES.winged = "Winged"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.winged = "*Has favorite toys and food.\n*Great at running.\n*Imunnitet to cold."
GLOBAL.STRINGS.CHARACTER_QUOTES.winged = "\"I want to make dreams come true!\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.WINGED = require "speech_winged"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.MALE, "winged")


AddMinimapAtlas("images/map_icons/winged.xml")
AddModCharacter("winged")

